@import '../../../styles/mixin';

.product {
  padding: 16px;

  display: flex;
  flex-direction: column;

  @include media(lg) {
    padding: 24px;

    flex-direction: row;
    align-items: center;
  }
}